Subject: Re: Problems with pipes under b17
From: [email-masked] (Barry Fishman)

12 Dec 1996 07:43:25 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked]
In-reply-to: Your message of "Wed, 11 Dec 1996 08:47:03 EST."
             <[email-masked]> 
Original-Sender: [email-masked]

Re: Scott Kay<[email-masked]>
>I'm experiencing a problem with the following under b17. If I try the
>following 'zcat all.tar.gz | tar tvf -' under b17 I get:
> ...

Between B16 and B17, the pipe connection went from binary to ascii breaking
the byte counts associated with the tar format (moving through the pipe).
Fortunately, its GNU tar, so one can: 'tar tfvz all.tar.gz'.

Barry
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".